<?php
	require 'fpdf181/fpdf.php';
	class PDF extends FPDF
	{
		function Header()
		{
			$this->Image('images/novoLogoBormotech.png', 5, 5, 30 );
		}
		
		function Footer()
		{
			$this->SetY(-15);
			$this->SetFont('Arial','I', 8);
			$this->Cell(0,10, 'Pagina '.$this->PageNo().'/{nb}',0,0,'C' );
		}		
	}
?>